1746406152829
2564,2.3.0
2554,2.2.0
9668,2.2.0
11863,2.2.0
25,2.3.0
9792,2.2.0
20830,1.27.0
10356,1.27.0
2566,2.3.0
12434,2.4.0
26,2.3.0
11580,2.3.0
18160,1.27.0
11204,2.4.0
8087,1.33.0,1.27.0
14462,1.27.0
13816,1.27.0
16501,1.27.0
3888,2.2.0
22429,2.2.0
21569,1.27.0
9476,2.2.0
11172,2.2.0
12448,2.4.0
40,2.3.0
21807,2.3.0
17297,2.4.0
436,1.33.0
1809,1.27.0
10763,2.4.0
18078,1.27.0
22594,1.27.0
18081,1.27.0
14309,1.27.0
18077,1.27.0
5617,2.0.0,1.33.0
15468,1.33.0,1.27.0
22855,1.33.0
3818,1.33.0
7287,1.27.0
11742,2.0.0,1.33.0,1.27.0
3414,2.4.0
6302,2.2.0
16857,1.27.0
7134,2.2.0
13302,1.27.0
22458,1.27.0
13624,2.4.0
6307,1.27.0
6305,1.27.0
10228,2.2.0
14701,1.27.0
11321,2.2.0
857,2.4.0
2913,2.2.0
22351,2.2.0
5472,1.27.0
22352,2.2.0
11056,2.2.0
1644,2.4.0
15038,2.4.0
10686,2.2.0
21219,1.27.0
4487,1.33.0
10198,2.2.0
11054,2.2.0
1040,2.2.0
11055,2.2.0
18842,2.3.0
18688,1.33.0,1.27.0
9484,2.3.0
4049,2.0.0,1.33.0,1.27.0
4315,2.4.0
2954,1.27.0
20169,2.3.0
17815,2.4.0
15982,1.33.0
16671,2.3.0
22332,2.2.0
1786,2.0.0,1.33.0
14881,1.27.0
14876,1.27.0
22406,2.4.0
11400,1.33.0
12629,1.27.0
13495,2.3.0
14882,1.27.0
14879,1.27.0
16031,2.3.0
1787,2.2.0
6174,2.2.0
21788,1.27.0
21459,2.2.0
21783,1.27.0
21458,2.2.0
21795,1.27.0
1713,2.4.0
7053,1.27.0
18707,2.2.0
22880,2.4.0
14758,1.33.0
21758,1.27.0
5604,2.2.0
20397,2.4.0
12536,2.2.0
16091,2.4.0
14417,2.2.0
21424,1.27.0
1914,2.2.0
17594,1.27.0
8162,2.0.0,1.33.0
19858,1.27.0
21297,1.27.0
4514,2.4.0
7583,2.0.0,1.33.0
8900,2.3.0
5760,1.33.0
12345,1.27.0
1559,2.3.0
1881,2.2.0
6583,1.33.0,1.27.0
757,1.27.0
5763,1.33.0
6326,1.33.0,1.27.0
6287,2.2.0
7031,1.33.0,1.27.0
9530,2.2.0
6540,1.27.0
9014,2.4.0
7890,1.27.0
16974,1.27.0
9341,2.2.0
8878,1.27.0
16973,1.27.0
13130,2.2.0
15108,1.27.0
8949,2.4.0
10054,2.0.0,1.33.0
20627,2.2.0
14394,2.3.0
13250,2.4.0
23131,1.27.0
7468,1.27.0
20285,1.27.0
15791,1.27.0
20240,1.27.0
14074,1.27.0
17580,1.27.0
2218,2.2.0
11713,2.2.0
19677,1.27.0
965,1.27.0
4380,1.33.0,1.27.0
3665,1.33.0,1.27.0
4635,2.2.0
5017,2.4.0
5320,1.27.0
12995,2.4.0
11685,2.2.0
13272,2.0.0,1.33.0,1.27.0
16772,2.3.0
2982,1.27.0
2229,2.2.0
8217,2.4.0
2152,2.2.0
2153,2.2.0
2156,2.2.0
21773,1.27.0
9517,1.27.0
406,1.27.0
161,2.2.0
13022,2.3.0
5634,1.27.0
6254,2.2.0
6256,2.2.0
20692,2.4.0
16293,2.1.0
16289,2.0.0
17256,2.4.0
